
.list-row-large {
	border: solid #dee3ec 0pt;
	border-radius: 8px;
}

.list-row-large:hover {
	background-color: white;
	-webkit-box-shadow: inset 25px 25px 11px 11px rgba(0,0,0,0.2); 
	box-shadow:         inset 4px 4px 4px 4px rgba(0,0,0,0.3);
}

td.thumbnail {
	padding: 15px;
	border-radius: 8px 0px 0px 8px;
	border-right: solid 1px #8fa3c6;
	vertical-align: top;
	
	position:   relative;
	max-height: 200px;
	max-width:  150px
}

td.item-info {
	position:   relative;
	min-width:  300px;
	padding:    10px 20px 10px 15px;
	
	vertical-align: top;
}

a.item-title {
	color:           #8fa3c6;
	text-decoration: none;
}

a.item-title:hover {
	color:           #dee3ec;
}

div.item-name {
	font-weight: bold;
	font-size:   115%;
	font-style:  italic;
}

div.item-description {
	padding-left: 25px;
	font-weight:  100;
}

img.thumbnail {
	max-height: 200px;
	max-width:  150px
}

